@import url("https://fonts.googleapis.com/css2?family=Darker+Grotesque:wght@300;400;500;600;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  --color--rose: #a2666f;
  --color-wafer: #e3dcc7;
  --color-wild-sand: #f5f5f5;
  --color-mine-shaft: #383838;
  --color-red-salsa: #fb3640;
  font-family: "Darker Grotesque", sans-serif;
  color: var(--color-mine-shaft);
  background-color: var(--color-wild-sand);
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
}

.SmoothScroll {
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
}

.container {
  width: 100vw;
}

@-webkit-keyframes underlineAnim {
  0% {
    width: 0;
  }

  50% {
    width: 100%;
  }

  100% {
    right: 0;
    width: 0;
  }
}

@keyframes underlineAnim {
  0% {
    width: 0;
  }

  50% {
    width: 100%;
  }

  100% {
    right: 0;
    width: 0;
  }
}

/* #my-scrollbar {
  width: 100vw;
  height: 100vh;
  overflow: auto;
} */

.logo {
  position: absolute;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

/* ----------------------------- */
/* HOMEPAGE START */

.home_page {
  position: relative;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

.home_container {
  height: 100%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.home_inner-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: var(--color-wild-sand);
  position: relative;
  background-color: var(--color-mine-shaft);
  overflow: hidden;
}

.home_inner-container .home_inner-inner-container {
  width: 100%;
  height: 80%;
  margin-top: 20%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-left: 5vw;
  padding-bottom: 10vh;
}

.home_inner-topSection h1 {
  width: 60%;
  font-size: 3vw;
  font-weight: 500;
  text-transform: uppercase;
  pointer-events: none;
}

.home_inner-topSection p {
  padding: 0.5vh 0vh;
  font-size: 0.9vw;
  font-weight: 500;
  letter-spacing: 0.1vw;
  pointer-events: none;
}

.home_inner-container img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  opacity: 0;
}

/*-------------NAVBAR START-------------*/

.homeBox_logo {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  z-index: 1;
  opacity: 0;
}

.home_Logo {
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 1;
  transform: translate(-50%, -50%);
  visibility: hidden;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  opacity: 0;
}

.homeBox_logo-large {
  position: absolute;
  top: 11%;
  left: 50%;
  z-index: 1;
  transform: translate(-50%, -50%);
  visibility: hidden;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  opacity: 0;
}

/* ----------------------------- */

/*-------------MENU ICON START-------------*/
.navMenuBg {
  position: fixed;
  top: 6.25vh;
  left: 5vw;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 2vw;
  height: 2vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 4;
}

.openMenu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 2vw;
  height: 2vw;
  cursor: pointer;
}

.openMenu span {
  border-radius: 0.6510416666666666vw;
  height: 0.25vh;
  margin: 0.46vh 0;
  -webkit-transition: all 0.8s cubic-bezier(0.68, -0.6, 0.32, 1.6);
  -o-transition: all 0.8s cubic-bezier(0.68, -0.6, 0.32, 1.6);
  transition: all 0.8s cubic-bezier(0.68, -0.6, 0.32, 1.6);
  z-index: 10;
  cursor: pointer;
  background-color: var(--color-mine-shaft);
}

.openMenuHome span {
  background: var(--color-wild-sand);
}

.openMenu span:nth-of-type(1) {
  width: 100%;
}

.openMenu span:nth-of-type(2) {
  width: 100%;
}

.openMenu span:nth-of-type(3) {
  width: 100%;
}

.openMenu input[type="checkbox"] {
  display: none;
}

.openMenu input[type="checkbox"]:checked ~ span:nth-of-type(1) {
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  /*width: 75%;
  */
  transform: rotatez(45deg) translate(0.45vw, 0vw);
  -webkit-transform: rotatez(45deg) translate(0.45vw, 0vw);
  -moz-transform: rotatez(45deg) translate(0.45vw, 0vw);
  -ms-transform: rotatez(45deg) translate(0.45vw, 0vw);
  -o-transform: rotatez(45deg) translate(0.45vw, 0vw);
}

.openMenu input[type="checkbox"]:checked ~ span:nth-of-type(2) {
  opacity: 0;
}

.openMenu input[type="checkbox"]:checked ~ span:nth-of-type(3) {
  -webkit-transform-origin: bottom;
  -ms-transform-origin: bottom;
  transform-origin: bottom;
  /* width: 75%; */
  -webkit-transform: translate(0vw, -1vw) rotatez(135deg);
  -ms-transform: translate(0vw, -1vw) rotate(135deg);
  transform: translate(0vw, -1vw) rotatez(135deg);
}

/* .openMenu:hover span:nth-of-type(1) {
  width: 75%;
}

.openMenu:hover span:nth-of-type(3) {
  width: 75%;
} */
/*-------------MENU ICON END-------------*/

/*-------------MENU CONTAINER START-------------*/
.nav_container {
  position: fixed;
  bottom: -250%;
  left: 0;
  width: 40vw;
  height: 100vh;
  background: var(--color-mine-shaft);
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 25vh;
  padding-left: 5vw;
  padding-bottom: 4vw;
}

.menu_Items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 2vw;
}

.menu_Items a {
  font-size: 3vw;
  text-decoration: none;
  color: var(--color-wild-sand);
  position: relative;
}

.menu_Items a:nth-of-type(1) {
  width: 20%;
}

.menu_Items a:nth-of-type(2) {
  width: 30%;
}

.menu_Items a:nth-of-type(3) {
  width: 65%;
}

.menu_Items a:nth-of-type(4) {
  width: 25%;
}

.menu_Items a::after {
  content: "";
  display: block;
  width: 0;
  height: 0.2vh;
  background-color: var(--color-wild-sand);
  position: absolute;
  bottom: 0;
}

.nav_container a:hover::after {
  -webkit-animation: underlineAnim 0.5s linear forwards;
  animation: underlineAnim 0.5s linear forwards;
}

.menu_Social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 2vw;
}

.menu_Social a {
  position: relative;
  font-size: 1vw;
  font-weight: 500;
  color: var(--color-wild-sand);
  text-decoration: underline;
  /* transition: all 0.2s ease; */
}

.menu_Social a:hover {
  color: var(--color--rose);
}

.nav_container-bg {
  position: fixed;
  left: 0;
  bottom: -200%;
  width: 100vw;
  height: 100vh;
  background-color: var(--color-mine-shaft);
  opacity: 0.5;
  z-index: 1;
}

.openMenuHome {
  opacity: 0;
}

/*-------------MENU CONTAINER END-------------*/

/*-------------CART START-------------*/
.openCartContainer {
  position: fixed;
  top: 6vh;
  right: 2.5vw;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
  color: var(--color-mine-shaft);
}

.openCartContainerHome {
  opacity: 0;
  color: var(--color-wild-sand);
}

.openCart {
  font-size: 1.15vw;
  font-weight: 501;
  text-transform: uppercase;
  -webkit-transition: all 0.8s cubic-bezier(0.68, -0.6, 0.32, 1.6);
  -o-transition: all 0.8s cubic-bezier(0.68, -0.6, 0.32, 1.6);
  transition: all 0.8s cubic-bezier(0.68, -0.6, 0.32, 1.6);
  cursor: pointer;
  /* color: var(--color-wild-sand); */
}

.openCart:hover {
  color: var(--color-red-salsa);
  text-decoration: underline;
}

.openCartTotal {
  position: absolute;
  right: -25%;
  top: -15%;
  font-size: 1vw;
  font-weight: 501;
}

.closeCart {
  position: absolute;
  top: 7.55%;
  right: 10.25%;
  font-size: 1.5vw;
  font-weight: 500;
  text-transform: uppercase;
  transition: all 0.2s ease;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
}

.closeCart:hover {
  color: var(--color--rose);
}

.cart {
  position: fixed;
  left: 0;
  top: -250%;
  width: 67.5vw;
  height: 100vh;
  z-index: 10;
  color: var(--color-wild-sand);
  background-color: var(--color-mine-shaft);
  overflow-y: scroll;
}

.cart::-webkit-scrollbar {
  width: 0;
  background: transparent;
}

.cart h1 {
  font-size: 5vw;
  font-weight: 400;
}

.cart_Content {
  width: 67.5vw;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: 10vh;
  padding-top: 25vh;
  padding-left: 7.5%;
  font-size: 2vw;
}

.cart_Title-div {
  position: absolute;
  top: 5%;
  left: 7.5%;
  font-size: 4vw;
}

.total_Products {
  position: absolute;
  font-size: 2vw;
  top: 0;
  right: -20%;
}

.cart_Product {
  width: 90%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2vw;
  font-size: 2vw;
  font-weight: 500;
  padding-bottom: 2.5vh;
  border-bottom: 0.2vh solid #f5f5f5;
}

.cart_Product-img {
  width: 10vw;
  height: 20vh;
  -o-object-fit: cover;
  object-fit: cover;
}

.cart_Product-Name {
  text-transform: capitalize;
}

.delete_Product {
  position: absolute;
  right: 12.5%;
  font-size: 1.5vw;
  font-weight: 400;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  cursor: pointer;
}

.delete_Product:hover {
  color: var(--color-red-salsa);
}

.cart_Form {
  position: fixed;
  right: 0;
  bottom: -200%;
  width: 32.5vw;
  height: 100vh;
  z-index: 10;
  color: var(--color-wild-sand);
  background-color: #222222;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 5vh;
  overflow-y: hidden;
}

.cart_Form form {
  width: 25vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 5vh;
}

.cart_Form form input {
  width: 85%;
  height: 5vh;
  background-color: transparent;
  border: none;
  border-bottom: 0.2vh solid #f5f5f5;
  outline: none;
  color: var(--color-wild-sand);
  font-size: 1vw;
  font-family: "Darker Grotesque", sans-serif;
}

.cart_Form form input::-webkit-input-placeholder {
  font-size: 1vw;
  text-transform: lowercase;
  color: var(--color-wild-sand);
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-family: "Darker Grotesque", sans-serif;
}

.cart_Form form input::-moz-placeholder {
  font-size: 1vw;
  text-transform: lowercase;
  color: var(--color-wild-sand);
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-family: "Darker Grotesque", sans-serif;
}

.cart_Form form input:-ms-input-placeholder {
  font-size: 1vw;
  text-transform: lowercase;
  color: var(--color-wild-sand);
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-family: "Darker Grotesque", sans-serif;
}

.cart_Form form input::-ms-input-placeholder {
  font-size: 1vw;
  text-transform: lowercase;
  color: var(--color-wild-sand);
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-family: "Darker Grotesque", sans-serif;
}

.cart_Form form input::placeholder {
  font-size: 1vw;
  text-transform: lowercase;
  color: var(--color-wild-sand);
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  font-family: "Darker Grotesque", sans-serif;
}

.cart_Form form input:focus::-webkit-input-placeholder {
  font-size: 0.85vw;
  opacity: 0.8;
}

.cart_Form form input:focus::-moz-placeholder {
  font-size: 0.85vw;
  opacity: 0.8;
}

.cart_Form form input:focus:-ms-input-placeholder {
  font-size: 0.85vw;
  opacity: 0.8;
}

.cart_Form form input:focus::-ms-input-placeholder {
  font-size: 0.85vw;
  opacity: 0.8;
}

.cart_Form form input:focus::placeholder {
  font-size: 0.85vw;
  opacity: 0.8;
}

.cart_Form form input:focus {
  outline: none;
  border-bottom: 0.2vh solid #f5f5f562;
  font-family: "Darker Grotesque", sans-serif;
}

#send_Wishlist {
  width: 100%;
  margin-top: 5vh;
  height: 7.25vh;
  outline: none;
  border: none;
  background-color: var(--color-wild-sand);
  color: var(--color-mine-shaft);
  border-radius: 0.6510416666666666vw;
  font-size: 1.25vw;
  font-weight: 500;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-family: "Darker Grotesque", sans-serif;
}

#send_Wishlist:hover {
  color: var(--color-wild-sand);
  background-color: var(--color-red-salsa);
}

#message {
  display: none;
}

/*-------------CART END-------------*/

/* ----------------------------- */
/* ABOUTPAGE START */

.about_Page {
  width: 100vw;
  height: 125vh;
  position: relative;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 5vh;
}

.about_Page h2 {
  font-size: 8vw;
  font-weight: 500;
  width: 100vw;
  text-transform: uppercase;
  line-height: 1;
}

.about_Page h3 {
  width: 80vw;
  font-size: 2vw;
  font-weight: 500;
}

.about_Page span {
  margin-top: 10vh;
}

.about_Page span a {
  font-size: 1.5vw;
  text-transform: uppercase;
  font-weight: 501;
  color: var(--color-mine-shaft);
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border: 0.1vh solid #383838;
  border-radius: 0.6510416666666666vw;
  padding: 0.8vw;
  text-decoration: none;
  -webkit-border-radius: 0.6510416666666666vw;
  -moz-border-radius: 0.6510416666666666vw;
  -ms-border-radius: 0.6510416666666666vw;
  -o-border-radius: 0.6510416666666666vw;
}

.about_Page span a:hover {
  color: var(--color--rose);
  border: 0.1vh solid #a2666f;
}

/* ABOUTPAGE END */
/* ----------------------------- */

/* ----------------------------- */
/* SHOP_PAGE START */

.discoverBtn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 1vw;
  text-transform: uppercase;
  outline: none;
  border: 0.1vh solid #f5f5f5;
  background-color: #38383831;
  transition: all 0.4s ease;
  border-radius: 0.6510416666666666vw;
  opacity: 0;
  z-index: 1;
  font-family: "Darker Grotesque", sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -webkit-border-radius: 0.6510416666666666vw;
  -moz-border-radius: 0.6510416666666666vw;
  -ms-border-radius: 0.6510416666666666vw;
  -o-border-radius: 0.6510416666666666vw;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}

.discoverBtn a {
  font-size: 1vw;
  font-weight: 501;
  letter-spacing: 0.025vw;
  text-decoration: none;
  color: var(--color-wild-sand);
  background-color: none;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.discoverBtn:hover {
  background-color: var(--color-wild-sand);
}

.discoverBtn:hover a {
  color: var(--color-mine-shaft);
}

.shop_Page {
  width: 100vw;
  height: 120vh;
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 10vh;
  z-index: 1;

}

.shop_Page-title {
  position: absolute;
  top: 10%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100vw;
  font-size: 10vw;
  font-weight: 400;
  text-align: center;
}

.shop_Page-Products {
  position: relative;
  width: 100vw;
  height: 125vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 7.5vw;
}

.shop_Page-Products .discoverBtn {
  top: 47.5%;
  left: 50%;
}

.shop_Page-Products div:hover button {
  opacity: 1;
}

.shop_Page-Products div {
  width: 23.5vw;
  height: 65vh;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.shop_Page-Products div img {
  width: 100%;
  height: 60vh;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: top;
  object-position: top;
}

.shop_Page-Product1-Info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.shop_Page-Product1-Info span {
  font-size: 1.5vw;
  font-weight: 501;
  text-transform: uppercase;
}

.shop_Page-Product1-Info a {
  color: var(--color-mine-shaft);
  font-size: 1vw;
  font-weight: 501;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  cursor: pointer;
}

.shop_Page-Product1-Info a:hover {
  color: var(--color-red-salsa);
  text-decoration: none;
}

.shop_PageSec {
  width: 100vw;
  height: 125vh;
  margin-top: -25vh;
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}

.more_Products-link {
  position: absolute;
  bottom: 5%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  color: var(--color-mine-shaft);
  font-size: 1.5vw;
  font-weight: 500;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  z-index: 1;
  border: 0.1vh solid #383838;
  border-radius: 10px;
  padding: 0.5vw 1vw 1vw 1vw;
  text-decoration: none;
  text-transform: uppercase;
}

.more_Products-link:hover {
  color: var(--color--rose);
  border: 0.1vh solid #a2666f;
}

/*---------Shop page end---------*/
/* ----------------------------- */
/* ----------------------------- */
/* CONTACT START */

.contact_Page {
  width: 100vw;
  height: 100vh;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-transform: capitalize;
  overflow: hidden;
  padding-bottom: 1vh;
}

.contact_Page-title {
  width: 100vw;
  height: 40vh;
  position: relative;
}

.contact_Page h2 {
  position: absolute;
  top: -10%;
  left: 4vw;
  font-size: 15vw;
  text-align: right;
  font-weight: 400;
  text-transform: uppercase;
}

.contact_Page-title div {
  position: absolute;
  bottom: 0;
  right: 5vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10vw;
  font-size: 1.3vw;
  font-weight: 501;
  text-align: left;
}

.contact_Page-title div span {
  position: relative;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.contact_Page-title div a {
  color: var(--color-mine-shaft);
  text-decoration: underline;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.contact_Page a:hover {
  text-decoration: none;
  color: var(--color--rose);
}

.contact_Page-title div span img {
  width: 7vw;
  height: 7vw;
  position: absolute;
  bottom: -700%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
}

.contact_Page span:hover img {
  opacity: 1;
}

.contact_Page-content {
  width: 100vw;
  height: 60vh;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 45vw 55vw;
  grid-template-columns: 45vw 55vw;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.contact_Page-map {
  height: 60vh;
  padding-left: 4vw;
}

.contact_Page-map iframe {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  opacity: 0.8;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.contact_Page-contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  font-size: 1.3vw;
  font-weight: 501;
  padding-left: 5vw;
  gap: 5vw;
}

.contact-col1,
.contact-col2 {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 8vw 1fr;
  grid-template-columns: 8vw 1fr;
}

.contact-col1 a {
  color: var(--color-mine-shaft);
  text-decoration: none;
  text-transform: lowercase;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.contact-col1 a:hover {
  text-decoration: underline;
}

.contact_Page2 {
  height: 75vh;
  padding-top: 10vh;
  position: relative;
}

.contact_Page2-title {
  position: absolute;
  bottom: 20vh;
  font-size: 3vw;
  font-weight: 401;
}

.contact_Page1-title {
  position: absolute;
  bottom: 16vh;
  font-size: 3vw;
  font-weight: 401;
}

.contactPageLink {
  font-size: 1.5vw;
  padding-left: 10vw;
  text-transform: uppercase;
  color: var(--color-mine-shaft);
}

/* CONTACT END */
/* ----------------------------- */

.footer {
  width: 100vw;
  height: 40vh;
  /* background-color: #f0f0f0; */
  background-color: var(--color-mine-shaft);
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50vw 50vw;
  grid-template-columns: 50vw 50vw;
  font-size: 1.1vw;
  font-weight: 600;
  position: relative;
  color: var(--color-wild-sand);
}

.footer_Title {
  position: absolute;
  top: 7vh;
  left: 5vw;
  font-size: 3vw;
}

.footer_Nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 10vh;
  padding-top: 10vh;
  padding-left: 30vw;
}

.footer_Nav-col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer_Nav-col1 a,
.footer_Info-col1 a {
  width: 30%;
  text-decoration: none;
  color: var(--color-wild-sand);
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.footer_Nav-col1 a:hover,
.footer_Info-col1 a:hover,
.footer_Info-col2 a:hover {
  color: var(--color--rose);
  text-decoration: underline;
}

.footer_Info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 12.5vh;
  padding-top: 10vh;
  padding-left: 20vw;
}

.footer_Info-col1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer_Info-col2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2vw;
}

.footer_Info-col2 a {
  color: var(--color-wild-sand);
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

/* ------------------------------------------------------------------ */
/* ---------------------------------Responsive--------------------------------- */
/* ------------------------------------------------------------------ */

/* For Mobile Portrait View */
@media screen and (max-device-width: 480px) and (orientation: portrait) {
  /* Section Homepage */
  .homeBox_logo {
    visibility: hidden;
  }

  .home_Logo {
    top: 5.5vh;
    left: 50%;
    visibility: visible;
  }

  .home_container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .home_inner-container .home_inner-inner-container {
    margin-top: 25%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    padding-left: 0vw;
    padding-right: 2vw;
  }

  .home_inner-topSection h1 {
    width: 100%;
    font-size: 7vw;
  }

  .home_inner-topSection p {
    font-size: 4vw;
    padding-left: 0;
  }

  /* Section Homepage end*/

  /* Menu Container */
  .navMenuBg {
    width: 6vw;
    height: 8.15vw;
    position: fixed;
    top: 5.5vh;
    left: 7vw;
  }

  .openMenu {
    width: 6vw;
    height: 8.15vw;
  }

  .openMenu span {
    border-radius: 0.6510416666666666vw;
    height: 0.25vh;
    margin: 0.46vh 0;
  }

  .openMenu input[type="checkbox"]:checked ~ span:nth-of-type(1) {
    transform: rotatez(45deg) translate(0.5vw, 0vw);
    -webkit-transform: rotatez(45deg) translate(0.5vw, 0vw);
    -moz-transform: rotatez(45deg) translate(0.5vw, 0vw);
    -ms-transform: rotatez(45deg) translate(0.5vw, 0vw);
    -o-transform: rotatez(45deg) translate(0.5vw, 0vw);
  }

  .openMenu input[type="checkbox"]:checked ~ span:nth-of-type(3) {
    transform: translate(0vw, -5vw) rotatez(135deg);
    -webkit-transform: translate(0vw, -5vw) rotatez(135deg);
    -moz-transform: translate(0vw, -5vw) rotatez(135deg);
    -ms-transform: translate(0vw, -5vw) rotatez(135deg);
    -o-transform: translate(0vw, -5vw) rotatez(135deg);
  }

  .nav_container {
    width: 100vw;
    padding-top: 25vh;
    text-align: center;
    padding-left: 0vw;
  }

  .menu_Items a {
    font-size: 12vw;
  }

  .menu_Items a:nth-of-type(1) {
    width: 100%;
  }

  .menu_Items a:nth-of-type(2) {
    width: 100%;
  }

  .menu_Items a:nth-of-type(3) {
    width: 100%;
  }

  .menu_Items a:nth-of-type(4) {
    width: 100%;
  }

  .menu_Social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 6vw;
  }

  .menu_Social a {
    font-size: 6vw;
  }

  /* Menu Container end*/

  /* Cart Container */
  .openCartContainer {
    top: 5vh;
    right: 0vw;
  }

  .openCart {
    font-size: 3.5vw;
  }

  .openCartTotal {
    font-size: 2.75vw;
  }

  .closeCart {
    top: 7%;
    right: 10.25%;
    font-size: 4.5vw;
  }

  /* Cart content */
  .cart_Content {
    gap: 5vh;
    padding-top: 20vh;
  }

  .cart_Title-div {
    font-size: 8vw;
  }

  .total_Products {
    font-size: 4vw;
  }

  .cart h1 {
    font-size: 12vw;
  }

  .cart_Product {
    font-size: 4vw;
  }

  .cart_Product-img {
    width: 15vw;
    height: 15vh;
  }

  .cart_Product-Name {
    width: 45%;
  }

  .delete_Product {
    font-size: 3.5vw;
    right: 10%;
  }

  /* Cart content end*/
  /* Cart form */
  .cart_Form form input {
    font-size: 3vw;
    font-family: "Darker Grotesque", sans-serif;
  }

  .cart_Form form input::-webkit-input-placeholder {
    font-size: 4vw;
  }

  .cart_Form form input::-moz-placeholder {
    font-size: 4vw;
  }

  .cart_Form form input:-ms-input-placeholder {
    font-size: 4vw;
  }

  .cart_Form form input::-ms-input-placeholder {
    font-size: 4vw;
  }

  .cart_Form form input::placeholder {
    font-size: 4vw;
  }

  .cart_Form form input:focus::-webkit-input-placeholder {
    font-size: 4vw;
    opacity: 0.8;
  }

  .cart_Form form input:focus::-moz-placeholder {
    font-size: 4vw;
    opacity: 0.8;
  }

  .cart_Form form input:focus:-ms-input-placeholder {
    font-size: 4vw;
    opacity: 0.8;
  }

  .cart_Form form input:focus::-ms-input-placeholder {
    font-size: 4vw;
    opacity: 0.8;
  }

  .cart_Form form input:focus::placeholder {
    font-size: 4vw;
    opacity: 0.8;
  }

  .cart_Form form input:focus {
    font-size: 4vw;
  }

  #send_Wishlist {
    padding-bottom: 0.5vh;
    height: 5.5vh;
    font-size: 4vw;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    border-radius: 1.75vw;
    -webkit-border-radius: 1.75vw;
    -moz-border-radius: 1.75vw;
    -ms-border-radius: 1.75vw;
    -o-border-radius: 1.75vw;
  }

  /* Cart form  end*/
  /* Cart Container end*/

  /* Section home_about */

  .about_Page {
    height: 115vh;
  }

  .about_Page h2 {
    font-size: 10vw;
  }

  .about_Page h3 {
    font-size: 5vw;
  }

  .about_Page span {
    margin-top: 5vh;
  }

  .about_Page span a {
    border-radius: 1.75vw;
    -webkit-border-radius: 1.75vw;
    -moz-border-radius: 1.75vw;
    -ms-border-radius: 1.75vw;
    -o-border-radius: 1.75vw;
    font-size: 3vw;
    border: 0.1vh solid #383838;
    padding: 1.5vw;
  }

  /* Section home_about end*/

  /* Section shop_Page */

  .shop_Page {
    width: 100vw;
    height: 160vh;
    padding-top: 10vh;
    /* background-color: #fb3640; */
  }

  .shop_Page-title {
    top: 0;
    font-size: 10vw;
  }

  .shop_Page-Products {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: auto;
    gap: 30vw;
  }

  .shop_Page-Products div {
    width: 50vw;
    height: 40vh;
  }

  .shop_Page-Products div img {
    height: 40vh;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .shop_Page-Product1-Info {
    padding-top: 0vh;
  }

  .shop_Page-Product1-Info span {
    font-size: 4.25vw;
  }

  .shop_Page-Product1-Info a {
    margin-top: 1vh;
    border: 0.2vh solid #383838;
    padding: 0.75vw 0.75vw 1vw 0.75vw;
    border-radius: 1vw;
    -webkit-border-radius: 1vw;
    -moz-border-radius: 1vw;
    -ms-border-radius: 1vw;
    -o-border-radius: 1vw;
    font-size: 3.5vw;
    /* border-bottom: 0.1vh solid var(--color-mine-shaft); */
  }

  .shop_Page-Product1-Info a:hover {
    border: 0.2vh solid #fb3640;
    color: var(--color-red-salsa);
    text-decoration: none;
  }

  .discoverBtn {
    opacity: 1;
    border-radius: 1vw;
    -webkit-border-radius: 1vw;
    -moz-border-radius: 1vw;
    -ms-border-radius: 1vw;
    -o-border-radius: 1vw;
  }

  .discoverBtn a {
    font-size: 4vw;
  }

  .shop_Page-Products .discoverBtn {
    top: 40.5%;
    left: 50%;
  }

  .shop_PageSec {
    height: 200vh;
    margin-top: 20vh;
  }

  .more_Products-link {
    position: absolute;
    bottom: 0%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    color: var(--color-mine-shaft);
    font-size: 4.5vw;
    font-weight: 500;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    z-index: 1;
    border: 0.1vh solid #383838;
    border-radius: 10px;
    padding: 0.5vw 1vw 1vw 1vw;
    text-decoration: none;
    text-transform: uppercase;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
  }

  /* Section shop_Page end*/

  /* Section contact page */

  .contact_Page {
    width: 100vw;
  }

  .contact_Page1 {
    height: 100vh;
  }

  .contact_Page-title {
    margin-top: 10vh;
    width: 100vw;
    height: 10vh;
    position: relative;
    /* background-color: #a2666f; */
  }

  .contact_Page-title div {
    bottom: -30%;
    gap: 5vw;
    font-size: 3.5vw;
  }

  .contact_Page-title div span img {
    width: 15vw;
    height: 15vw;
    bottom: -550%;
    left: 50%;
    opacity: 1;
  }

  .contact_Page-content {
    height: 60vh;
    -ms-grid-columns: 100vw;
    grid-template-columns: 100vw;
  }

  .contact_Page-map {
    padding-top: 5vh;
    height: 30vh;
    padding-left: 0vw;
  }

  .contact_Page-contacts {
    width: 100vw;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-item-align: end;
    align-self: flex-end;
    gap: 2vw;
    font-size: 3.5vw;
    padding-left: 0vw;
  }

  .contact_Page1-title {
    bottom: 30.5vh;
    left: 2vw;
    font-size: 6vw;
  }

  .contact_Page2 {
    margin-top: -25vh;
    height: 65vh;
    padding-top: 0vh;
  }

  .contact-col1,
  .contact-col2 {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 20vw 1fr;
    grid-template-columns: 20vw 1fr;
  }

  .contact_Page2-title {
    bottom: 17vh;
    left: 2vw;
    font-size: 6vw;
  }

  .contact_Page2 .contact_Page-contacts {
    padding-bottom: 2vh;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .contact_Page2 .contact_Page-contacts .contact-col1 {
    padding-left: 2vw;
  }

  .contactPageLink {
    font-size: 4vw;
    padding-left: 0vw;
    padding-right: 6vw;
    text-transform: uppercase;
    color: var(--color-mine-shaft);
  }

  /* Section contact page end*/

  /* Footer  */
  .footer {
    height: 25vh;
    -ms-grid-columns: 65vw 35vw;
    grid-template-columns: 65vw 35vw;
    font-size: 3vw;
  }

  .footer_Title {
    position: absolute;
    top: 4vh;
    left: 2vw;
    font-size: 4vw;
  }

  .footer_Nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 3vh;
    padding-top: 4.5vh;
    padding-left: 27vw;
  }

  .footer_Info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 5.25vh;
    padding-top: 4.5vh;
    padding-left: 5vw;
  }

  .footer_Nav-col1 a,
  .footer_Info-col1 a {
    width: 100%;
  }

  /* Footer  end*/
}

/* For Mobile Landscape View */
@media only screen and (min-width: 321px) and (orientation: landscape) {
  .homeBox_logo {
    top: 11vh;
    visibility: visible;
  }

  .home_Logo {
    top: 8.5vh;
    left: 50%;
    visibility: hidden;
  }

  .discoverBtn {
    opacity: 1;
  }

  .shop_Page2-Product1-Info,
  .shop_Page2-Product2-Info,
  .shop_Page2-Product3-Info,
  .shop_Page2-Product4-Info,
  .shop_Page2-Product .discoverBtn {
    opacity: 1;
  }

  .shop_Page2-row2 .shop_Page2-Product4-Info {
    text-align: right;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .contact_Page-title div {
    bottom: 0;
    gap: 5vw;
    font-size: 2vw;
  }

  .contact_Page-title div span img {
    width: 8vw;
    height: 8vw;
    bottom: -500%;
    left: 50%;
    opacity: 1;
  }

  .contactPageLink {
    /* font-size: 4vw; */
    padding-right: 0vw;
    margin-left: -10vw;
  }
}

@media screen and (min-device-width: 480px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* Section Homepage */
  .homeBox_logo {
    visibility: hidden;
  }

  .home_Logo {
    top: 5vh;
    left: 50%;
    visibility: visible;
  }

  .home_container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .home_inner-container .home_inner-inner-container {
    margin-top: 20%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    padding-left: 0vw;
    padding-right: 2vw;
  }

  .home_inner-topSection h1 {
    width: 100%;
    font-size: 4.5vw;
  }

  .home_inner-topSection p {
    font-size: 3vw;
    padding-left: 0;
  }

  /* Section Homepage end*/

  /* Menu Container */
  .navMenuBg {
    width: 4.5vw;
    height: 5.5vw;
    position: fixed;
    top: 5vh;
    left: 6vw;
  }

  .openMenu {
    width: 4.5vw;
    height: 5.25vw;
  }

  .openMenu span {
    border-radius: 0.6510416666666666vw;
    height: 0.25vh;
    margin: 0.46vh 0;
  }

  .openMenu input[type="checkbox"]:checked ~ span:nth-of-type(1) {
    transform: rotatez(45deg) translate(0.9vw, 0vw);
    -webkit-transform: rotatez(45deg) translate(0.9vw, 0vw);
    -moz-transform: rotatez(45deg) translate(0.9vw, 0vw);
    -ms-transform: rotatez(45deg) translate(0.9vw, 0vw);
    -o-transform: rotatez(45deg) translate(0.9vw, 0vw);
  }

  .openMenu input[type="checkbox"]:checked ~ span:nth-of-type(3) {
    transform: translate(0vw, -3vw) rotatez(135deg);
    -webkit-transform: translate(0vw, -3vw) rotatez(135deg);
    -moz-transform: translate(0vw, -3vw) rotatez(135deg);
    -ms-transform: translate(0vw, -3vw) rotatez(135deg);
    -o-transform: translate(0vw, -3vw) rotatez(135deg);
  }

  .nav_container {
    width: 55vw;
    padding-top: 35vh;
  }

  .menu_Items a {
    font-size: 6vw;
  }

  .menu_Items a:nth-of-type(1) {
    width: 20%;
  }

  .menu_Items a:nth-of-type(2) {
    width: 50%;
  }

  .menu_Items a:nth-of-type(3) {
    width: 100%;
  }

  .menu_Items a:nth-of-type(4) {
    width: 25%;
  }

  .menu_Social a {
    font-size: 3vw;
  }

  /* Menu Container end*/

  /* Cart Container */
  .openCartContainer {
    top: 5vh;
    right: 2vw;
  }

  .openCart {
    font-size: 3vw;
  }

  .openCartTotal {
    font-size: 2.25vw;
  }

  .closeCart {
    top: 7.55%;
    right: 10.25%;
    font-size: 4.5vw;
  }

  /* Cart content */
  .cart_Content {
    gap: 5vh;
    padding-top: 20vh;
  }

  .cart_Title-div {
    font-size: 8vw;
  }

  .total_Products {
    font-size: 4vw;
  }

  .cart h1 {
    font-size: 8vw;
  }

  .cart_Product {
    font-size: 4vw;
  }

  .cart_Product-img {
    width: 15vw;
    height: 15vh;
  }

  .cart_Product-Name {
    width: 45%;
  }

  .delete_Product {
    font-size: 3.5vw;
    right: 10%;
  }

  /* Cart content end*/

  /* Cart form */
  .cart_Form form input::-webkit-input-placeholder {
    font-size: 3vw;
  }
  .cart_Form form input::-moz-placeholder {
    font-size: 3vw;
  }
  .cart_Form form input:-ms-input-placeholder {
    font-size: 3vw;
  }
  .cart_Form form input::-ms-input-placeholder {
    font-size: 3vw;
  }
  .cart_Form form input::placeholder {
    font-size: 3vw;
  }

  .cart_Form form input:focus::-webkit-input-placeholder {
    font-size: 3vw;
    opacity: 0.8;
  }

  .cart_Form form input:focus::-moz-placeholder {
    font-size: 3vw;
    opacity: 0.8;
  }

  .cart_Form form input:focus:-ms-input-placeholder {
    font-size: 3vw;
    opacity: 0.8;
  }

  .cart_Form form input:focus::-ms-input-placeholder {
    font-size: 3vw;
    opacity: 0.8;
  }

  .cart_Form form input:focus::placeholder {
    font-size: 3vw;
    opacity: 0.8;
  }

  .cart_Form form input:focus {
    font-size: 2.5vw;
  }

  #send_Wishlist {
    padding-bottom: 0.5vh;
    height: 5.5vh;
    font-size: 4vw;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
  }

  /* Cart form  end*/
  /* Cart Container end*/

  /* Section home_about */

  .about_Page {
    height: 100vh;
  }

  .about_Page h2 {
    font-size: 10vw;
  }

  .about_Page h3 {
    font-size: 3.5vw;
  }

  .about_Page span a {
    border-radius: 1.75vw;
    -webkit-border-radius: 1.75vw;
    -moz-border-radius: 1.75vw;
    -ms-border-radius: 1.75vw;
    -o-border-radius: 1.75vw;
    font-size: 3vw;
    border: 0.1vh solid #383838;
    padding: 1.5vw;
  }

  /* Section home_about end*/

  /* Section shop_Page */

  .shop_Page {
    width: 100vw;
    height: 80vh;
  }

  .shop_Page-title {
    font-size: 10vw;
  }

  .shop_Page-Products {
    height: auto;
    gap: 5vw;
  }

  .shop_Page-Products div {
    width: 28vw;
    height: 35vh;
  }

  .shop_Page-Products div img {
    height: 35vh;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .shop_Page-Product1-Info {
    padding-top: 1vh;
  }

  .shop_Page-Product1-Info span {
    font-size: 2.25vw;
  }

  .shop_Page-Product1-Info a {
    font-size: 2vw;
    /* border-bottom: 0.1vh solid var(--color-mine-shaft); */
  }

  .discoverBtn {
    opacity: 1;
    border-radius: 1vw;
    /* padding: 0vw 0.5vw 0vw 0.5vw; */
    -webkit-border-radius: 1vw;
    -moz-border-radius: 1vw;
    -ms-border-radius: 1vw;
    -o-border-radius: 1vw;
  }

  .discoverBtn a {
    font-size: 2vw;
  }

  .shop_Page-Products .discoverBtn {
    top: 40%;
  }

  .shop_PageSec {
    height: 70vh;
    margin-top: -10vh;
  }

  .more_Products-link {
    position: absolute;
    bottom: 10%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    color: var(--color-mine-shaft);
    font-size: 3.5vw;
    font-weight: 500;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    z-index: 1;
    border: 0.1vh solid #383838;
    border-radius: 10px;
    padding: 0.5vw 1vw 1vw 1vw;
    text-decoration: none;
    text-transform: uppercase;
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
  }

  /* Section shop_Page end*/

  /* Section contact page */

  .contact_Page {
    width: 100vw;
    height: 67.5vh;
  }

  .contact_Page-title {
    width: 100vw;
    height: 20vh;
    position: relative;
  }

  .contact_Page-title div {
    bottom: 20%;
    gap: 10vw;
    font-size: 2.5vw;
  }

  .contact_Page-title div span img {
    width: 15vw;
    height: 15vw;
    bottom: -700%;
    left: 50%;
    opacity: 1;
  }

  .contact_Page-content {
    height: 40vh;
    -ms-grid-columns: 50vw 50vw;
    grid-template-columns: 50vw 50vw;
  }

  .contact_Page-map {
    height: 35vh;
    padding-left: 1vw;
  }

  .contact_Page-contacts {
    -ms-flex-item-align: end;
    align-self: flex-end;
    font-size: 2vw;
    padding-left: 1vw;
    gap: 1vw;
  }

  .contact_Page1-title {
    bottom: 17.5vh;
    font-size: 5vw;
  }

  .contact_Page2 {
    height: 45vh;
    padding-top: 0vh;
  }

  .contact_Page2-title {
    font-size: 5vw;
    bottom: 15.5vh;
  }

  .contactPageLink {
    font-size: 2.5vw;
    padding-left: 0vw;
    padding-right: 1vw;
  }

  /* Section contact page end*/

  /* Footer  */
  .footer {
    height: 25vh;
    -ms-grid-columns: 60vw 40vw;
    grid-template-columns: 60vw 40vw;
    font-size: 2.5vw;
  }

  .footer_Title {
    position: absolute;
    top: 4vh;
    left: 4vw;
    font-size: 3vw;
  }

  .footer_Nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 3vh;
    padding-top: 4.5vh;
    padding-left: 25vw;
  }

  .footer_Info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 5.25vh;
    padding-top: 4.5vh;
    padding-left: 5vw;
  }

  .footer_Nav-col1 a,
  .footer_Info-col1 a {
    width: 100%;
  }

  /* Footer  end*/
}

@media screen and (min-width: 1921px) {
  .homeBox_logo {
    visibility: hidden;
  }

  .homeBox_logo-large {
    visibility: visible;
  }
}
